Skip to main content
GET
List credit spend attributed to tables and columns

Authorizations

X-API-Key
string
header
required

Query Parameters

start_time
string<date-time>
required

Range start (ISO 8601)

end_time
string<date-time>
required

Range end (ISO 8601)

limit
integer
default:10

The number of items to return.

Required range: 1 <= x <= 100
order_by
enum<string>
default:credits_spent
Available options:
credits_spent
order_direction
enum<string>
default:desc
Available options:
asc,
desc
cursor
string | null

Set the cursor to the next or previous page. You can get the cursor from the previous page's response.

Response

Successful Response

data
CreditAttributionEntitySchema · object[]

The list of ResponseItems.

next_page_cursor
string | null

The cursor to the next page. If there are no more pages, this is None.

previous_page_cursor
string | null

The cursor to the previous page. If there are no previous pages, this is None.